﻿body   {
	background: #b6b7bc;
	font-size: 0.8em;
	font-family: Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #8AA76D;
	color: #494949;
	line-height: 1.3em;
}

* {
    margin: 0;
    padding: 0;
}
img{
}

a:link {
	color: #748e3a;
	text-decoration: none;
	font-weight: normal;
}
a:visited {color:#748e3a;text-decoration:none;font-weight:bold;}
a:hover {
	color: #748e3a;
	text-decoration: underline;
	font-weight: normal;
}



.footer a:link {color:#494949;text-decoration:none;font-weight:normal;}
.footer a:visited {color:#494949;text-decoration:none;font-weight:normal;}
.footer a:hover {color:#494949;text-decoration:underline;font-weight:normal;}

h1
{
    font-size:20px;
    font-family: "trebuchet MS",Helvetica,Verdana,Arial Sans-Serif;
    font-weight:bold;
    padding:8px 0px 10px 0px;
}
h2
{
    font-size:18px;
    font-family: "trebuchet MS",Helvetica,Verdana,Arial Sans-Serif;
    font-weight:bold;
    padding:8px 0px 8px 0px;
}
h3
{
    font-size:16px;
    font-family: "trebuchet MS",Helvetica,Verdana,Arial Sans-Serif;
    font-weight:normal;
    padding:8px 0px 12px 0px;
    font-style:italic;
}
h4 {
	font-size: 28px;
	font-family: "trebuchet MS",Helvetica,Verdana,Arial Sans-Serif;
	font-weight: bold;
	color: #FF6600;
	padding: 0px;
}
h5 {
    font-size:15px;
    font-family: "trebuchet MS",Helvetica,Verdana,Arial Sans-Serif;
    font-weight:normal;
    color:#748e3a;
    padding:0px;
    display:inline;
}
h6
{
    font-size:14px;
    font-family: "trebuchet MS",Helvetica,Verdana,Arial Sans-Serif;
    font-weight:bold;
    padding:8px 0px 8px 0px;
    display:inline;
}
th {
    font-size:8pt;
}
ul 
{
    margin-left:20px;
    line-height:1.6em;
}

hr
{
    height:0px;
    color:#666666;border:dotted;
}
hr.spacer
{
    height:5px;
    color:White;
    background-color:White;
}
.page_wrapper 
{
        width:937px;
            margin-left:auto; 
    margin-right:auto;
}
.page {
    background: #ffffff;
    margin-left:auto; 
    margin-right:auto; 
    margin-top:0; 
    text-align: left;
    width:884px;
}
.main 
{
    background: #ffffff;
    padding:0px 18px 18px 18px;
    overflow:hidden;
    
}

.nav_wrapper 
{
	width: 937px;
	border: 0px solid green;
	height: 46px;
	margin-left: auto;
	margin-right: auto;
	background-color: #766969;
	background-image: url(../Images/nav_background3.jpg);
}
.nav 
{
    padding:4px 0px 0px 40px;
    color:#ffffff;
}


.footer
{
    margin-left:auto; 
    margin-right:auto; 
    margin-top:0; 
    text-align: center;
    width:884px;
    padding:10px 0px 40px 0px;
    font-size:11px;
}

#image_home
{
	width: 840px;
}

#quote_home
{
	width: 295px;
	float: left;
	height: 185px;
	padding: 50px 20px 20px 20px;
	color: #ffffff;
	font-size: 17px;
	text-align: center;
	line-height: 1.2em;
	background-color: #a3947c;
	background-image: url(../Images/content_cuisine_quote.jpg);
}
#quote_about_us
{
    background:#e6c659 url('../images/content_about_us_quote.jpg');
    width:295px;
    float:left;
    height:195px;
    padding:40px 20px 20px 20px;
    color:#493b3a;
    font-size:13px;
    text-align:center;
    line-height:1.2em;
}
#quote_cuisine
{
    background:#ed760c url('../images/content_cuisine_quote.jpg');
    width:295px;
    float:left;
    height:185px;
    padding:50px 20px 20px 20px;
    color:#ffffff;
    font-size:15px;
    text-align:center;
    line-height:1.2em;
}
#quote_corporate_events
{
    background:#92a716 url('../images/content_corporate_events_quote.jpg');
    width:295px;
    float:left;
    height:195px;
    padding:40px 20px 20px 20px;
    color:#ffffff;
    font-size:15px;
    text-align:center;
    line-height:1.2em;
}
#quote_special_events
{
    background:#b0100d url('../images/content_special_events_quote.jpg');
    width:295px;
    float:left;
    height:195px;
    padding:40px 20px 20px 20px;
    color:#ffffff;
    font-size:13px;
    text-align:center;
    line-height:1.2em;
}
#quote_wedding
{
    background:#d85284 url('../images/content_wedding_quote.jpg');
    width:295px;
    float:left;
    height:195px;
    padding:40px 20px 20px 20px;
    color:#ffffff;
    font-size:13px;
    text-align:center;
    line-height:1.2em;
}
#quote_private_dining
{
    background:#8c2f0d url('../images/content_private_dining_quote.jpg');
    width:295px;
    float:left;
    height:195px;
    padding:40px 20px 20px 20px;
    color:#ffffff;
    font-size:14px;
    text-align:center;
    line-height:1.2em;
}
#quote_venues
{
    background:#618caa url('../images/content_venues_quote.jpg');
    width:295px;
    float:left;
    height:195px;
    padding:40px 20px 20px 20px;
    color:#ffffff;
    font-size:12px;
    text-align:center;
    line-height:1.2em;
}
#quote_services
{
    background:#765996 url('../images/content_services_quote.jpg');
    width:295px;
    float:left;
    height:195px;
    padding:40px 20px 20px 20px;
    color:#ffffff;
    font-size:13px;
    text-align:center;
    line-height:1.2em;
}

#quote_contact_us
{
    background:#097782 url('../images/content_contact_us_quote.jpg');
    width:295px;
    float:left;
    height:210px;
    padding:25px 20px 20px 20px;
    color:#ffffff;
    font-size:13px;
    text-align:center;
    line-height:1.2em;
}

#quote_about_us_sig
{
    font-size:12px;
    text-align:right;
    line-height:1.2em;
    padding-top:10px;
}

#quote_home_sig
{
    font-size:12px;
    text-align:center;
    line-height:1.2em;
    padding-top:10px;
}

.header
{
     background: #ffffff;
     width:884px;
     overflow:hidden;
     border:0px solid green;
}
.header_left
{
    text-align:left;
    width:400px;
    display:inline;
    border:0px solid green;
    float:left;
    padding:20px 0px 20px 20px;

    
}
.header_right 
{
    text-align:right;
    width:400px;
    display:inline;
    border:0px solid red;
    float:right;
    padding:65px 20px 0px 0px;
}
.home_left
{
	text-align: justify;
	width: 650px;
	display: inline;
	border: 0px solid green;
	float: left;
	padding: 5px 0px 20px 0px;

    
}
.home_right 
{
    text-align:right;
    width:170px;
    display:inline;
    border:0px solid red;
    float:right;
    padding:15px 0px 0px 0px;
}

.profile 
{
    background-color:#d5e1b9;
    padding:10px;
}
.profile img 
{
    padding:0px 20px 10px 0px;
}
.profile_footer
{
    text-align:right;
    clear:both;
}

.latest_news_left 
{
    background-color:#f2eac4;
    padding:10px;
    width:578px;
    float:left;
    border:0px solid red;
}
.latest_news_right 
{
    padding:0px;
    width:240px;
    float:right;
    border:0px solid green;
    text-align:right;
}
.contact_us
{
    line-height:1.8em;
}

.form_entry 
{
    background-color:#d5e1b9;
    padding:10px;
    margin-top:8px;
    color:#493b3a;
}
.form_note
{
    color:#67891c;
    display:inline;
}

#login_form_wrapper {
    width:937px;
    text-align:center;
    border:0px solid green;
    background:#ffffff;
}
#login_form {
    width:300px;
    text-align:left;
    border:0px solid purple;
   margin-left:auto;
    margin-right:auto;
    
}
.salign {
	margin-left:185px;
}
h2 {
	font-size:16px;
	font-weight:bold;
}
.siteLinks {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 0 0px;
	padding-left:15px;
	padding-right:50px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:left;
	color:#4E4E4E !important;
}
.siteLinks li {
	font-size:100%;
	padding-bottom:1px;
	color:#4E4E4E !important;
}
.linkheading:link, a.linkheading:active, a.linkheading:visited {
	font-size:100%;
	text-decoration:none;
	color:#4E4E4E !important;
	line-height:20px;
}
a.linkheading:hover {
	text-decoration:underline;
}
a.subLink:link, a.subLink:active, a.subLink:visited {
	font-size:100%;
	font-weight:normal;
	text-decoration:none;
	color:#4E4E4E !important;
	line-height:20px;
}
a.subLink:hover {
	text-decoration:underline;
}
.nom {
	font-weight:bold;
}
.imageholder {
	float: left;
	width: 200px;
	margin-right: 10px;
	border: 1px solid #C90;
}
